html {
  scroll-behavior: smooth;
}

body {
  font-family: "Poppins", sans-serif;
  background-image: url("../img/bakgrunn.jpg");
  width: 100%;
  background-size: cover;
}
/*
.header {
  padding: 0 45px;
  background-color: #283593;
  color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}

.logo img {
  height: 55px;
}
.logo h1 {
  padding-left: 5px;
  color: #fff;
  text-decoration: none;
}

.nav {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
}

.nav a {
  color: #fff;
  text-decoration: none;
}

.nav a:hover {
  color: #c5cae9;
}

.nav li {
  margin-left: 20px;
}
*/
.container {
  /*background-color: #6699cc;*/
  padding: 130px 45px 60px 45px;
  display: flex;
  justify-content: center;
}

.container .inner-container {
  max-width: 760px;
}

.container h1 {
  font-weight: normal;
  font-size: 3.5rem;
  margin: 0;
  color: rgb(218, 218, 218);
}
.container h2 {
  font-weight: normal;
  font-size: 1.5rem;
  margin: 0;
  color: rgb(218, 218, 218);
}
.container p {
  line-height: 1.6;
  color: rgb(218, 218, 218);
}

.regBTN {
  display: inline-block;
  background-color: #ff6600;
  color: #fff;
  text-decoration: none;
  padding: 12px 20px;
  border-radius: 8px;
}

.device-container {
  /*background-color: #c0c0c0;*/
  padding: 150px 45px 15px 0px;
  justify-content: center;
}

.device-inner {
  padding-left: 50px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.device-container h1 {
  text-align: center;
  font-weight: normal;
  font-size: 2.5rem;
  margin: 0 0 20 0;
  color: rgb(218, 218, 218);
}

.device-inner img {
  max-height: 350px;
}

.device-inner p {
  padding-left: 120px;
  max-width: 500px;
  color: rgb(218, 218, 218);
}

.device-inner-text img {
  height: 50px;
}

.priser {
  padding: 130px 45px 60px 45px;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.priser h1 {
  color: rgb(218, 218, 218);
  text-align: center;
  font-weight: bold;
  font-size: 2.5rem;
  margin: 0 0 20 0;
}

.priser-inner {
  display: flex;
  justify-content: center;
}
.priser-inner h2 {
  color: #fa6121;
}
.box {
  text-align: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.7);
  box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.1);
  width: 224px;
  height: 350px;
  margin: 0 50px;
  padding: 0px 50px 20px 50px;
}
.pricing-amount-block {
  color: rgb(218, 218, 218);
  margin-top: 27px;
  margin-bottom: 0;
  font-size: 12px;
  text-align: center;
}
.pricing-amount-currency {
  color: rgb(218, 218, 218);
  position: relative;
  left: 0;
  top: -10px;
  right: 0;
  float: none;
  font-size: 14px;
}
.pricing-amount-figure {
  font-size: 35px;
  color: rgb(218, 218, 218);
}
.box .info {
  color: rgb(218, 218, 218);
  font-size: 14;
}

.kontakt {
  color: rgb(218, 218, 218);
  padding: 15px 45px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.kontakt-logo img {
  height: 70px;
}

.footer {
  position: relative;
  background-color: #303036;
  color: #d3d3d3;
  height: 450px;
}

.footer .footer-content {
  height: 400px;
  text-align: center;
  display: flex;
}

.logo-text {
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  color: #ff6600;
}
.logo-text img {
  height: 55px;
}

.footer .footer-content .footer-section {
  flex: 1;
  padding: 25px;
  border-top: 1px groove #bebdbd;
  border-right: 1px groove #bebdbd;
}
.footer .footer-content .footer-section .p-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer-content .footer-section p {
  font-size: 14px;
  margin-bottom: 0;
  max-width: 400px;
}

.footer-content .footer-section a {
  font-size: 14px;
  text-decoration: none;
  color: #ff6600;
}

.footer-content .contact-form .contact-input {
  background-color: #272727;
  color: #bebdbd;
  margin-bottom: 10px;
  line-height: 1.5rem;
  padding: 0.9rem 1.4rem;
  border: none;
  width: 65%;
}

.footer-content .contact-form h2 {
  color: #ff6600;
}

.btn-big {
  padding: 0.7rem 1.3rem;
  line-height: 1.3rem;
  background-color: #ff6600;
  color: white;
  border: 1px solid transparent;
  border-radius: 0.25rem;
}

.footer-content .contact-form .contact-input:focus {
  background-color: #1a1a1a;
}

.footer .footer-bottom {
  position: absolute;
  background-color: #343a40;
  color: #686868;
  height: 50px;
  width: 100%;
  text-align: center;
  bottom: 0px;
  left: 0px;
  padding-top: 20px;
}

@media screen and (min-width: 850px) {
  body {
    height: 1900px;
  }
}

@media screen and (max-width: 1235px) {
  .device-inner p {
    padding-left: 50px;
  }
}
@media screen and (max-width: 950px) {
  .device-inner p {
    padding-left: 0px;
  }
}

@media screen and (max-width: 850px) {
  .device-inner {
    display: inline;
    padding-left: 0px;
    justify-content: center;
    align-items: center;
  }
  .footer {
    height: 750px;
  }
  .footer .footer-content {
    display: inline;
    max-height: 700px;
  }
  .device-inner-text {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .device-inner p {
    text-align: center;
    color: rgb(218, 218, 218);
  }
  .priser-inner {
    display: inline;
  }
  .box {
    margin: 10px 50px;
    padding: 5px 50px 20px 50px;
  }
}

@media screen and (max-width: 680px) {
  .device-inner {
    display: inline;
    padding-left: 0px;
    justify-content: center;
    align-items: center;
  }
  .footer {
    height: 750px;
  }
  .footer .footer-content {
    display: inline;
    max-height: 700px;
  }
  .device-inner-text {
    align-items: center;
    justify-content: center;
  }
  .device-inner img {
    image-resolution: unset;
    max-height: 250px;
  }
  .device-container {
    padding: 15px 0px;
    justify-content: center;
  }
  .device-inner-text img {
    height: 40px;
  }
  .box {
    margin: 10px 30px;
    padding: 5px 30px 20px 30px;
  }
}
@media screen and (max-width: 480px) {
  .device-inner {
    display: inline;
    padding-left: 0px;
    justify-content: center;
    align-items: center;
  }
  .footer {
    height: 750px;
  }
  .footer .footer-content {
    display: inline;
    max-height: 700px;
  }
  .device-inner-text {
    align-items: center;
    justify-content: center;
  }
  .device-inner img {
    image-resolution: unset;
    max-height: 200px;
  }
  .device-container {
    padding: 15px 0px;
    justify-content: center;
  }
  .device-inner-text img {
    height: 40px;
  }
  .box {
    margin: 10px 20px;
    padding: 5px 40px 20px 40px;
  }
}
